
/*
License: 			GNU General Public License v2 or later
License URI: 		http://www.gnu.org/licenses/gpl-2.0.html
Author:				Studio Creativo M di Francesco Mazzola
Contact: 			http://www.studiocreativo-m.it
CSS Reset
*/

/*********************************************************************** GENERAL */

*, *:before, *:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	opacity: 0;
	pointer-events: none;
	transition: opacity 1s;
	font-size: 14px;
	line-height: 22px;
}
body.ready{
	opacity: 1;
	pointer-events: all;
}
body.smart{
	font-size: 14px;
	line-height: 19px;
}
body.inverse{
	background-color: #000;
	color: #FFF;
}
body.inverse #credits{
	color: #FFF;
}
body.inverse #powerTip{
	background-color: rgba( 255,255,255,.8 );
	border-color: rgba( 255,255,255,.8 );
	color: #000;
}
body,
#main-screen{
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	flex-grow: 1;
	align-items: center;
	justify-content: center;
}
#main-screen,
#page{
	min-height: 100%;
	width: 100%;
}
.smart #page{
	min-height: 93%;
	flex-direction: column !important;
}
.area{
	min-height: 100%;
	max-width: 100%;
	cursor: default;
	padding: 1em 1em 4em;
	position: relative;
}
.area .content{
	width: 100%;
	margin-top: 2em;
	overflow: hidden;
	/*font-size: 0;*/
	max-height: 0;
	transition: all 1.5s;
}
.area.mirror .content{
	margin-top: 1em;
}
.smart .area .hide{
	margin-top: 0em;
	transition: none;
}

/*********************************************************************** HOME */

body.index .area{
	max-width: 50%;
	transition: all 1.5s;
}
body.index.smart .area{
	transition: none;
}
body.index .area.over{
	max-width: 70%;
}
body.index .area.out{
	max-width: 30%;
	background-color: #F5F7FF;
}
body.index.smart .area{
	min-height: 0;
	min-width: 100%;
	max-width: 100%;
	max-height: 50%;
	padding: 1em;
}
body.index.smart .area.over{
	max-height: 80%;
	max-width: 100%;
}
body.index.smart .area.out{
	max-height: 20%;
	max-width: 100%;
}
body.index.smart .area:last-child{
	padding-bottom: 2em;
}
body.index .area .logo{
	transition: all 1.5s;
}
body.index.smart .area .logo{
	transition: none;
}
body.index .area.out .logo{
	font-size: .75em;
}
body.index .area .logo img{
	height: 8em;
}
body.index.smart .area .logo img{
	height: 7em;
}
body.index .area + .area:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -4em;
	height: 100%;
	border-left: 1px dashed #DDD;	
}
body.index:not(.smart) .area + .area:before{
	transition: all 1.5s;
}
body.index .area:hover:before{
	left: -1px;
}
body.index #page:hover .area:before{
	top: 0em;
}
body.index.smart .area + .area:before{
	left: 0;
	right: 0;
	top: 0;
	height: 0;
	width: 100%;
	border-left: 0;
	border-top: 1px dashed #DDD;
}
body.index.smart .area:hover:before{
	left: 0;
	top: -1px;
}
.area:not(.home) .content,
body.index .area.over .hide{
	max-height: 100%;
}
body.index .area span{
	padding: 1em;
}
body.index #credits{
	position: fixed;
	width: auto;
}

/************************************ GRID */

.area.grid{
	padding: 1em 0 4em;
}
.area.grid .logo img{
	height: 5em;
}
.area.grid .mdm-logo img{
	height: 6em;
}
.area.grid .elements{
	width: 100%;
	padding-bottom: 10px;
}
.area.grid .elements.categories{
	margin: -2px -2px 0 0;
}
.area.grid .element{
	background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
	background-color: #AAA;
	width: 22%;
	min-width: 20em;
	min-height: 18em;
	/*cursor: pointer;*/
	margin: 0em;
	flex-grow: 1;
	position: relative;
}
.area.grid .elements.categories .element{
	width: 40%;
	min-height: 0;
	max-width: none;
	background-color: transparent;
	border: 2px dashed #EEE;
	border-left-width: 0;
	border-bottom-width: 0;
	position: relative;
}
.area.grid .elements.categories .element:hover{
	border: 0;
	z-index: 100;
}
.r1120 .area.grid .element{
	width: 30%;
}
.r1030 .area.grid .element{
	width: 45%;
}
.smart .area.grid .element{
	width: 90%;
}
.area.grid .elements.categories .element a.category{
	width: 100%;
	flex-grow: 1;
	font-size: 2.75em;
	text-shadow: 2px 2px 0 rgba(0,0,0,.1);
	padding: 1em;
	color: #AAA;
}
.r1120 .area.grid .elements.categories .element a.category{
	font-size: 2em;
}
.r1030 .area.grid .elements.categories .element a.category{
	font-size: 1.5em;
}
.smart .area.grid .elements.categories .element{
	width: 90%;
}
.smart .area.grid .elements.categories .element a.category{
	font-size: 1em;
	text-shadow: 1px 1px 0 rgba(0,0,0,.1);
}
.area.grid .elements.categories .element a.category:hover{
	background-color: #e03c5c;
	color: #FFF;
	box-shadow: 4px 4px 4px 0 rgba(0,0,0,.2);
	text-shadow: -2px -2px 0 rgba(255,255,255,.2);
}
.smart .area.grid .elements.categories .element a.category:hover{
	text-shadow: -1px -1px 0 rgba(255,255,255,.2);
}
.area.grid .elements.categories .element a.category .faicon{
	margin-bottom: .5em;
	width: 2em;
    height: 2em;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    background-color: #BBB;
    color: #FFF;
    border: .1em solid #BBB;
    box-shadow: 2px 2px 0 0 rgba(0,0,0,.1);
}
.smart .area.grid .elements.categories .element a.category .faicon{
	font-size: 1.5em;
}
.area.grid .elements.categories .element a.category.music .faicon{
	align-items: flex-start;
    padding-left: .3em;
}
.area.grid .elements.categories .element a.category:hover .faicon{
	background-color: transparent;
	color: #FFF;
	border-color: #FFF;
	box-shadow: -1px -1px 0 0 rgba(255,255,255,.2);
}
.smart .area.grid .elements.categories .element a.category{
	flex-flow: row nowrap !important;
}
.smart .area.grid .elements.categories .element a.category .faicon{
	margin-bottom: 0em;
	margin-right: .5em;
}
.area.grid .embed .element{
	width: 20em;
	height: 20em;
	flex-grow: 0;
	border-radius: 1em;
	margin: .5em;
	overflow: hidden;
	box-shadow: 4px 4px 4px 0 rgba(0,0,0,.2);
}
.area.grid .embed .element.animations{
	width: 27em;
}
.area.grid .embed .element.illustrations{
	min-width: 200px;
	min-height: 200px;
}
.embed .data .categories{
	padding: .25em.5em;
	border: 2px solid #FFF;
    background-color: #FFF;
    color: #000;
    border-radius: .5em;
    /*margin: .25em 0;*/
}
.embed .data .categories i.faicon{
	margin-right: .5em;
}

/************************************ FULL */

.scm-full{
	background-color: #000;
}
.scm-full .area{
	padding: 0;
	height: 100vh;
    overflow: hidden;
}
.smart.scm-full .area{
	height: auto;
	overflow: visible;
	padding-bottom: 30vh;
}
.scm-full .area .content{
	margin: 0;
}
.scm-full .area .section{
	position: relative;
	overflow: hidden;
    display: flex;
    box-sizing: border-box;
    flex-flow: column nowrap;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
}
.smart.scm-full .area .section{
	height: 35vh;
	padding-bottom: 4px;
}
.scm-full .area .section img{
	box-sizing: border-box;
    flex-grow: 1;
    /*min-height: 100vh;
    min-width: 100vw;*/
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    object-fit: cover;
    width: inherit;
}
.scm-full .fixed.ui{
	top: 0;
}
.scm-full .fixed.ui > *{
	transition: all 1s;
}

/*********************************************************************** DATA */

.info{
	padding: 1.5em;
}
.info > *{
	text-align: center;
}
.info span{
	margin-top: .5em;
}
.info span.icons{
	margin-top: 1em;
}
/*.smart .info span,*/
.info span:last-child{
	padding-bottom: 0;
}
.info a.circle{
	margin: 0 .5em;
	background-color: #000;
	color: #FFF;
	border: 2px solid;
	text-decoration: none;
}
.info a.circle:hover{
	background-color: #FFF;
	color: #000;
}

/************************************ GRID DATA */

.area.grid .element .info{
	opacity: 0;
	transition: all .5s;
	min-height: 100%;
	flex-grow: 1;
}
.area.grid .element .info a{
	display: none;
	pointer-events: none;
}
.touch .area.grid .element.over .info.data,
body:not( .touch ) .area.grid .element:hover .info.data{
	opacity: 1;
}
.touch .area.grid .element.over .info.data a,
body:not( .touch ) .area.grid .element:hover .info.data a{
	pointer-events: all;
	display: inline-flex;
}
.area.grid .element .loading{
	margin: -.5em 0 0 -.5em;
	top: 50%;
	left: 50%;
}
.area.grid .element .internal{
	width: 100%;
    height: 100%;
}
.area.grid .element .internal:hover{
	opacity: .75;
}
.area.grid .element .internal img{
	max-width: 100%;
}

/************************************ FULL DATA */

.scm-full .fixed > .data{
	border-radius: 1em;
	box-shadow: 2px 2px 3px 0 rgba( 0,0,0,.5 );
	/*transition: margin 1s ease-out;
    transition-delay: 1s;*/
    margin: 0 0 -25em 0;
}
.desktop.scm-full .fixed > .data{
	width: 30%;
	margin: 0 0 -25em 4em;
}
.smart.scm-full .fixed > .data{
	width: 100%;
    height: 30vh;
    border-radius: 0;
    padding-bottom: 4em;
}
.ready.scm-full:not(.smart) .fixed > .data{
	margin: 0 0 5em 4em;
}
.ready.smart.scm-full .fixed > .data{
	margin: 0em;
}

/*********************************************************************** BUTTONS */

.input{
	overflow: hidden;
	min-height: 1.5em;
	min-width: 0;
	margin-bottom: 1em;
	color: #FFF;
	padding: .75em;
	border-radius: 0;
}
.smart .input{
	padding: .25em;
}
.input:hover{
	opacity: .75;
}
.button,
.button.circle{
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0em;
	border: 1px solid;
	width: 2em;
	height: 2em;
	margin: .25em;
	font-size: 1.2em;
	box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
	/*transition: all .3s;*/
}
.button.circle:hover{
	background-color: #FFF;
	color: #000;
}
.button.circle{
	font-size: 1.5em;
	background-color: #000;
	color: #FFF;
}
.button i,
.button:hover i{
	color: inherit;
}
a.circle{
	font-size: 1.5em;
	width: 2em;
	height: 2em;
	display: inline-flex;
	/*background-color: #FFF;
	color: #000;*/
}
a.circle:hover{
	/*background-color: #000;
	color: #FFF;*/
}

/************************************ FULL BUTTONS */

.scm-full .fixed .button.circle{
	box-shadow: 1px 1px 4px 0 rgba(0,0,0,.5);
	border: 0;
}

/************************************ FULL NAVIGATION */

.scm-full .fixed .section-nav{
	z-index: 1;
	align-self: flex-end;
    margin: 0;
    right: -3em;
    /*transition: right 1s ease-out;
    transition-delay: 1s;*/
}
.ready.scm-full .fixed .section-nav{
	right: 3em;
}
.scm-full .fixed .section-nav.disabled{
	opacity: .4;
	cursor: default;
	pointer-events: none;
}
.scm-full .fixed .section-nav.next{
	bottom: 3em;
}
.scm-full .fixed .section-nav.prev{
	bottom: 7em;
}
.smart.scm-full .fixed .section-nav{
	display: none;
}

/************************************ FULL BACK */

.scm-full .fixed .back{
	margin: 3em -3em 0 0;
    align-self: flex-end;
    /*transition: margin 1s ease-out;
    transition-delay: 1s;*/
}
.ready.scm-full .fixed .back{
	margin: 3em 3em 0 0;
}
.smart.scm-full .fixed .back{
	margin: 1em -3em 0 0;
}
.ready.smart.scm-full .fixed .back{
	margin: 1em 1em 0 0;
}

/*********************************************************************** CONTACTS */

.contacts{
	margin-top: 2em;
}
.contacts .button:hover{
	background-color: #e03c5c;
	border-color: #e03c5c;
	border-width: 3px;
	color: #FFF;
	font-size: 1.5em;
	margin: 0;
	box-shadow: 2px 2px 1px 0 rgba(0,0,0,.2);
}

/************************************ HOME CONTACTS */

.smart.index .contacts{
	margin-top: 0;
}

/*********************************************************************** SLIDER */

.bx-wrapper,
.bx-wrapper .bx-viewport{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    left: inherit;
    background: transparent;
}
.bx-wrapper .bx-viewport{
	height: auto !important;
}
.bx-wrapper .bx-viewport > *:first-child{
    max-width: initial !important;
    max-height: initial !important;
}
.bx-wrapper{
	position: relative;
}
.hide .bx-wrapper{
	margin-bottom: 0;
}
.smart .hide .bx-wrapper{
	display: none;
}

/************************************ HOME SLIDER */

.index .area .bx-wrapper:before,
.index .area .bx-wrapper:after{
	content: "";
	width: 2em;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.index .area .bx-wrapper:before{
	left: 0;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.index .area .bx-wrapper:after{
	right: 0;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/*********************************************************************** FLIPNOTES */

.flip{
	cursor: pointer;
	height: 192px;
	width: 256px;
}

/*********************************************************************** CREDITS */

.logo-foot img{
	margin: 3em 0;
}

#credits{
	bottom: 0;
	left: 0;
	right: 0;
	padding: 1em;
	transition: all 1.5s;
	position: relative;
	width: 100%;
}
#credits.left{
	right: 30%;
}
#credits.right{
	left: 30%;
}

/************************************ GRID / FULL CREDITS */

body.scm-full #credits{
	position: fixed;
	font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2),
    			-1px -1px 0 rgba(0,0,0,.2),
    			0px 1px 0 rgba(0,0,0,.2),
    			0px -1px 0 rgba(0,0,0,.2),
    			1px 0px 0 rgba(0,0,0,.2),
    			-1px 0px 0 rgba(0,0,0,.2);
}

/*********************************************************************** COLORS */

.colors{
	top: 0;
	left: 0;
	width: 100%;
	height: 2em;
}

/*********************************************************************** MONITOR */

#capture{
	position: relative;
	display: flex;
	flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    flex-grow: 1;
    margin-top: 1em;
    background-color: #000;
}
#capture .scm-ui-content{
	width: auto;
}
#capture #screen{
	overflow: hidden;
	font-size: 16px; 
    font-size: 2vw;
}
#images{
	perspective: 1000px;
	overflow: hidden;
    width: auto;
    height: auto;
}
.screen{
	transform: scale(1.3) rotateX(6deg) rotateY(8deg) rotateZ(-7deg) translateX(2.5em);
}
#screen.flat .screen{
	transform: none;
}
.screen.bis{
    mix-blend-mode: overlay;
    opacity: .7;
    filter: blur(0.5em) brightness(120%);
}
.screen.overlay{
	top: 0;
	left: 0;
}
.screen.rgb{
	mix-blend-mode: overlay;
    opacity: .2;
    z-index: 10;
    background-image: url('../img/rgb_pattern.png');
    background-repeat: repeat;
    background-size: 10px;
}
.screen.rgb.over{
	mix-blend-mode: multiply;
	opacity: .1;
}
#screen.micro .screen.rgb{
	background-size: 5px;
}
.effects{
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
}
.effects.shadow{
    box-shadow: 0 0 5em 0 rgba(0,0,0,1) inset;
    mix-blend-mode: multiply;
}
.effects.light{
    mix-blend-mode: overlay;
}
#screen.convex .effects.shadow{
	box-shadow: -.5em -.5em .5em 0 rgba(0, 0, 0, 0.3) inset, -6em -7em 8em 0 rgba(0, 0, 0, 0.5) inset;
}
#screen.convex .effects.light{
	box-shadow: .5em .5em .5em 0 rgba(255,255,255,1) inset, 13em 9em 10em 0 rgba(255,255,255,.3) inset;
}
#screen.rounded .effects{
	border-radius: .6em;
}

/*********************************************************************** FANCYBOX */

.fancybox-inner{
	height: auto !important;
}
.fancybox-inner img{
	max-width: 100%;
}
.fancybox-inner .buy{
	margin-top: 1em;
}
.fancybox-inner .buy h6{
	padding: .5em;
    border: 1px solid;
    border-radius: 1em;
    margin-right: .5em;
}
.fancybox-inner .buy a{
	flex: 0 0 8em;
}
.fancybox-inner .buy a:hover{
	opacity: .7;
}
.smart .fancybox-inner .buy{
	padding: 1em;
	flex-flow: column nowrap !important;
}
.smart .fancybox-inner .buy a{
	margin: .5em 0;
}
.smart .fancybox-inner .buy a img{
	max-width: 10em;
}

/*********************************************************************** SSBU */

#randomizer,
#current{
	width: 100%;
}
#randomizer .scm-ui{
	justify-content: center;
	background-color: #000;
	padding: 1em 0;
}
#randomizer .scm-ui-content{
	width: auto;
	padding: 0;
}
#randomizer #current{
	margin: 2em 0;
}
#randomizer #current .player{
	margin-right: .5em;
}
#randomizer #current h1{
	font-size: 2em;
	margin: .5em;
}
#randomizer #current h1.result{
	padding: .5em;
	border: 2px solid #FFF;
	border-radius: .5em;
}
#randomizer #characters{
	/*padding: 0 0 3em 0;*/
}
#randomizer .character{
	cursor: pointer;
	padding: 1em 1em 2em 1em;
    flex: 0 0 8em;
    position: relative;
    border: 2px solid #000;
    transition: all .3s;
}
#randomizer .character.ready{
	box-shadow: 2px 2px 0 0 rgba(255,255,255,.3) inset, -2px -2px 0 0 rgba(0,0,0,.3) inset;
}
#randomizer.grid #current .character{
	flex: 0 0 10em;
}
#randomizer.grid #characters .character{
	flex: 0 0 7.6%;
    padding: 1em 0;
    cursor: default;
}
#randomizer .character.done,
#randomizer .character.noecho,
#randomizer .character.exclude{
	opacity: .3;
	box-shadow: none;
}
#randomizer .character img{
	max-width: 100%;
	height: 80px;
}
#randomizer .character h6{
	text-align: center;
	/*margin-bottom: -10%;*/
    z-index: 1;
    text-transform: uppercase;
    /*border: 2px solid;
    padding: .5em;
    border-radius: 1em;*/
    position: absolute;
    bottom: .5em;
    font-size: .8em;
    justify-self: center;
    align-self: center;
    margin: auto;
    left: 0;
    right: 0;
    padding: 0 3px;
    line-height: 1em;
}
#randomizer #current h1,
#randomizer .character h6,
.scm-ui-button.text{
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, 0px 1px 0 #000, 0px -1px 0 #000, 1px 0px 0 #000, -1px 0px 0 #000, 2px 2px 0 #000, 2px 1px 0 #000, 1px 2px 0 #000;
}
.scm-ui-button{
	border-radius: 0;
}
#randomizer.grid #characters .character h6{
	display: none;
}
#randomizer.grid #characters .character.current{
	box-shadow: 0 0 0 2px #e70404 inset, 0 0 10px 0 #000;
	border-color: #e70404;
    background: #FFF !important;
    transform: scale(1.2);
    z-index: 2;
}
#randomizer.grid #characters .character.current:before,
#randomizer.grid #characters .character.current:after{
	content: "";
    width: 0;
    height: 0;
    position: absolute;
}
#randomizer.grid #characters .character.current:before{
    border-right: 1em solid transparent;
    border-top: 1em solid #e70404;
    left: 0;
    top: 0;
}
#randomizer.grid #characters .character.current:after{
    border-left: 1em solid transparent;
    border-bottom: 1em solid #e70404;
    right: 0;
    bottom: 0;
}
.logo.smash{
	margin-top: 3em;
}
.logo.smash h1{
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.5em;
	margin-top: 1em;
	font-family: Times, serif;
}

/*********************************************************************** DICE */

/*body.dice{
	font-size: 16px;
}*/
body.dice .faicon.fas{
	font-weight: 300 !important;
}
#dice{
	max-width: 800px;
}
#dice .scm-ui{
	width: 100%;
}
#dice #groups{
	padding: 1em;
}
#dice .group{
	padding: 0;
	color: #FFF;
	border: 1px solid #FFF;
	margin-bottom: 1em;
	overflow: hidden;
}
#dice .group.compact{
	height: 2.7em;
	background-color: #FFF;
	color: #000;
}
#dice .group .toggle{
	right: 0;
	top: 0;
	margin: 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
#dice .group.compact .toggle{
	border-bottom: 0;
}
#dice .group .toggle .faicon{
	flex-grow: 0;
	width: 1em;
}
#dice .group .uig{
	margin: 0;
	opacity: 0;
	background-color: transparent;
	border-color: transparent;
	color: #FFF;
}
#dice .group.compact .uig{
	color: #000;
}
#dice .group .delete{
	left: 0;
	top: 0;
}
#dice .group .edit{
	right: 0;
	top: 0;
}
#dice .group:hover .uig{
	opacity: 1;
}
#dice .group .dice{
	cursor: pointer;
	margin-top: .5em;
	padding: .5em;
	transition: all .3s;
}
#dice .group .dice:hover{
	filter: brightness(1.3) drop-shadow(0 0 10px #FFF);
}
#dice .group .die{
	margin: .5em;
	width: 4em;
	height: 4em;
	/*border-radius: 50%;*/
    overflow: hidden;
    position: relative;
    /*box-shadow: 0px 0px 4px 2px rgba(0,0,0,.6) inset;*/
}
#dice .group .die .face{
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	transition: opacity .1s;
}
#dice .group .die .face.V1{
	opacity: 1;
}
#dice .group .die .face .number{
}
#dice .group .die .face .text{
	font-weight: bold;
	font-size: 1.75em;
	text-shadow: -1px -1px 0px rgba(0,0,0,.5);
	font-family: sans-serif;
}
#dice .group .die .face .text.light-black{
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
}
#dice .group .die .face .dot{
	box-shadow: 2px 2px 0px 0 rgba(0,0,0,1) inset;
	width: .8em;
	height: .8em;
	position: absolute;
}

.V2 .d1{ left: 20%; top: 20%; }
.V2 .d2{ right: 20%; bottom: 20%; }

.V3 .d1{ left: 20%; top: 20%; }
.V3 .d3{ right: 20%; bottom: 20%; }

.V4 .d1{ left: 20%; top: 20%; }
.V4 .d2{ right: 20%; top: 20%; }
.V4 .d3{ left: 20%; bottom: 20%; }
.V4 .d4{ right: 20%; bottom: 20%; }

.V5 .d1{ left: 20%; top: 20%; }
.V5 .d2{ right: 20%; top: 20%; }
.V5 .d4{ left: 20%; bottom: 20%; }
.V5 .d5{ right: 20%; bottom: 20%; }

.V6 .d1{ left: 20%; top: 15%; }
.V6 .d2{ right: 20%; top: 15%; }
.V6 .d3{ left: 20%; }
.V6 .d4{ right: 20%; }
.V6 .d5{ left: 20%; bottom: 15%; }
.V6 .d6{ right: 20%; bottom: 15%; }

.die.D4 .number,
.die.D20 .number{
	margin-top: 40%;
}
.die.D5 .number,
.die.D10 .number,
.die.D24 .number{
	margin-top: 15%;
}
.die.D12 .number{
	margin-top: 10%;
}
.die.D4,
.die.D20{
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.die.D8,
.die.D16{
	-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.die.D5,
.die.D10,
.die.D24{
	-webkit-clip-path: polygon(50% 0%, 100% 75%, 50% 100%, 0 75%);
	clip-path: polygon(50% 0%, 100% 75%, 50% 100%, 0 75%);
}
.die.D12{
	-webkit-clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
	clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
}
.die.D14,
.die.D22{
	-webkit-clip-path: polygon(50% 0, 96% 25%, 96% 75%, 50% 100%, 4% 75%, 4% 25%);
	clip-path: polygon(50% 0, 96% 25%, 96% 75%, 50% 100%, 4% 75%, 4% 25%);
}
.die.D7,
.die.D9,
.die.D11,
.die.D13,
.die.D15,
.die.D17,
.die.D18,
.die.D19,
.die.D21,
.die.D23{
	border-radius: 50%;
}

/*.die.D6:before{
	content: "\f6d1";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D4:before{
	content: "\f6d0";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D8:before,
.die.D16:before{
	content: "\f6d2";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D5:before,
.die.D10:before,
.die.D24:before{
	content: "\f6cd";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D12:before{
	content: "\f6ce";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D20:before,
.die.D14:before,
.die.D22:before{
	content: "\f6cf";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}
.die.D7:before,
.die.D9:before,
.die.D11:before,
.die.D13:before,
.die.D15:before,
.die.D17:before,
.die.D18:before,
.die.D19:before,
.die.D21:before,
.die.D23:before{
	content: "\f111";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
}*/

/* -------------------------------------- DICE PANEL */

#history .group{
	font-size: .75em;
}
#history .group .title{
	padding: .25em;
    text-align: center;
    border-bottom: 1px dashed;
}

/* -------------------------------------- MDM FONT */
#mdmfont{
	max-width: 900px;
	margin-top: 2em;
}
#mdmfont nav{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
	max-width: 900px;
}
#mdmfont nav.fixedin{
	position: fixed;
}
#mdmfont nav ul{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	height: auto;
	align-items: center;
    justify-content: space-around;
    background-color: #555;
}
#mdmfont nav ul.font{
	background-color: #000;
}
#mdmfont nav ul li{
	flex-grow: 1;
	background-color: transparent;
}
#mdmfont nav ul a{
	text-align: center;
	color: #FFF;
	padding: 1em;
	display: block;
	border: 0;
	font-size: 13px;
	background-color: transparent;
}
#mdmfont nav ul.font a{
	font-size: 20px;
}
#mdmfont nav ul a:hover{
	background-color: #FFF;
	color: #000;
}
#mdmfont nav ul.font a.disabled,
#mdmfont nav ul.font a:hover{
	background-color: #555;
	color: #FFF;
}
#mdmfont #main_content{
	color: #000;
	padding: 7em 0 0 0;
	width: 100%;
	background-color: transparent;
}
#mdmfont .glyph_range{
	margin-bottom: .5em;
}
#mdmfont *:not(.other){
	font-family: 'MdM Font';
	font-weight: 700;
}
#mdmfont.round *:not(.other):not(.mdmfont),
#mdmfont .mdmfont.round{
	font-family: 'MdM Font Rounded';
}
#mdmfont.light *:not(.other):not(.mdmfont),
#mdmfont .mdmfont.light{
	font-weight: 400;
}
#mdmfont #main_content > div{
	overflow: visible;
	background-color: #FFF;
    margin-bottom: 2em;
    padding: 2em 1.5em;
}
#mdmfont #main_content .sidebar{
	display: none;
}
#mdmfont  #main_content h1{
    font-size: 3em;
    line-height: 2em;
}
/*#mdmfont .section:not(.psample){
	margin-bottom: 40px;
}*/
#mdmfont #glyph_chart div{
	min-height: 2em;
}
#mdmfont .section.psample{
	padding: 1em;
}
#mdmfont .section.psample:not(.fullreverse) + .fullreverse{
	margin-top: 2em;
}
#mdmfont #bodycomparison{
	height: 100px;
}
#mdmfont #bodycomparison div{
	line-height: 90px;
	vertical-align: baseline;
}
#mdmfont #bodycomparison div span{
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
}
#mdmfont #layout p.byline{
	font-size: inherit;
	line-height: inherit;
}
#mdmfont .width12,
#mdmfont .grid12,
#mdmfont .span-12{
	width: 100%;
	overflow: overlay;
}
#mdmfont #layout p,
#mdmfont #glyphs p,
#mdmfont #installing p{
	color: #555;
}
#mdmfont #glyphs p{
	font-size: 15px;
	line-height: 22px;
}
#mdmfont #glyph_chart{
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
#mdmfont #glyph_chart div{
	width: 1.8em;
	height: 2.2em;
    line-height: 1.4em;
    padding: .7em .2em .2em;
}
#mdmfont #glyph_chart div p{
	font: bold 12px Arial, sans-serif !important;
	color: #FFF;
}
